This project contains 2 outdated main dependencies.

Crate snapbox

Dependencies

(19 total, 2 outdated)

CrateRequiredLatestStatus
 backtrace^0.30.3.67up to date
 concolor^0.0.110.0.11up to date
 content_inspector^0.2.40.2.4up to date
 document-features^0.2.60.2.7up to date
 dunce^1.01.0.3up to date
 filetime^0.20.2.19up to date
 ignore^0.40.4.20up to date
 libc^0.2.1370.2.139up to date
 libtest-mimic^0.5.20.6.0out of date
 normalize-line-endings^0.3.00.3.0up to date
 os_pipe^1.01.1.2up to date
 serde_json^1.0.851.0.91up to date
 similar^2.1.02.2.1up to date
 snapbox-macros^0.3.00.3.1up to date
 tempfile^3.03.3.0up to date
 wait-timeout^0.2.00.2.0up to date
 walkdir^2.3.22.3.2up to date
 windows-sys^0.42.00.45.0out of date
 yansi^0.5.00.5.1up to date